<?php
$z[0]=Array("field","小柴旦湖,小柴旦湖介绍,大柴旦行",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","小柴旦湖小柴旦湖地处大柴旦镇西南方向，距离大柴旦镇约20公里，位于215国道旁，新老315线均沿湖边而过，交通十分便利。小柴旦湖区域有较强的历史意义，其旧石器时代遗址的发现和确定才奠定了青藏高原人类最古老的历史年代，而湖内众多的鸟类也为其增添了不少",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","小柴旦湖_大柴旦行委小柴旦湖旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　小柴旦湖\n</p><p>　　小柴旦湖地处大柴旦镇西南方向，距离大柴旦镇约20公里，位于215国道旁，新老315线均沿湖边而过，交通十分便利。\n</p><p>　　小柴旦湖区域有较强的历史意义，其旧石器时代遗址的发现和确定才奠定了青藏高原人类最古老的历史年代，而湖内众多的鸟类也为其增添了不少观赏性，湖边距215国道最近处不足200米，开发投入很小，同时湖西边的小柴旦草原被215国道环绕，此区域完全可以从绿草山开始沿新315线而下，环湖而行至湖南小柴旦旧石器遗址，至215国道交汇点后向北而行，到一棵树道班处湖边观鸟，随后继续沿215线向北，看整个小柴旦草原被215线环绕，也可在草原骑马驰骋，尽享高原草原的魅力。<div align=center style=\"margin:0 0 0 5px\"></div>",554,1209);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22B91950-424O.gif",1211,1296);
$z[7][4]['name']="litpic";

?>